package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseParty)实体类
 *
 * @author makejava
 * @since 2023-02-15 23:13:14
 */
public class BaseParty implements Serializable {
    private static final long serialVersionUID = 638963988175447044L;

    private Integer id;

    private String mc;

    private String bm;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

}

